function FileData_Pairs(x)
{
x.t("nytro","icons");
x.t("icons","icons");
x.t("icons","left");
x.t("icons","megaraid");
x.t("icons","tape");
x.t("icons","following");
x.t("tape-related","operations");
x.t("example","icon");
x.t("backplane","port");
x.t("drive","locked");
x.t("drive","group");
x.t("drive","failed");
x.t("drive","dedicated");
x.t("drive","running");
x.t("drive","online");
x.t("drive","cd-rom");
x.t("drive","unconfigured");
x.t("drive","devices");
x.t("locked","sed");
x.t("right","icon");
x.t("supercap","doing");
x.t("supercap","controller");
x.t("supercap","power");
x.t("supercap","tape");
x.t("doing","damage");
x.t("required","separate");
x.t("foreign","drive");
x.t("shows","icons");
x.t("icon","indicates");
x.t("state","icon");
x.t("state","controller");
x.t("state","db15-001059-00-april");
x.t("left","panel");
x.t("plug","supercap");
x.t("however","tape-related");
x.t("yellow","circle");
x.t("megaraid","storage");
x.t("supplied","controller");
x.t("card","status");
x.t("card","residual");
x.t("circle","right");
x.t("status","system");
x.t("indicates","drive");
x.t("indicates","virtual");
x.t("indicates","device");
x.t("menu","gui");
x.t("residual","charge");
x.t("group","virtual");
x.t("unlocked","sed");
x.t("controller","backplane");
x.t("controller","card");
x.t("controller","failed");
x.t("controllers","drives");
x.t("virtual","drive");
x.t("window","menus");
x.t("partially","degraded");
x.t("device","failed");
x.t("device","running");
x.t("failed","example");
x.t("failed","yellow");
x.t("failed","orange");
x.t("supported","utility");
x.t("backup","application");
x.t("damage","supercap");
x.t("red","circle");
x.t("gui","elements");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","shows");
x.t("degraded","state");
x.t("hot","plug");
x.t("dedicated","hotspare");
x.t("menus","icons");
x.t("main","menu");
x.t("power","supplied");
x.t("running","partially");
x.t("running","degraded");
x.t("charge","supercap");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("panel","represent");
x.t("represent","controllers");
x.t("orange","circle");
x.t("online","drive");
x.t("separate","backup");
x.t("tape","drive");
x.t("caution","hot");
x.t("utility","operations");
x.t("application","red");
x.t("port","drive");
x.t("global","hotspare");
x.t("cd-rom","foreign");
x.t("note","megaraid");
x.t("sed","unlocked");
x.t("sed","note");
x.t("storage","manager");
x.t("elements","megaraid");
x.t("following","icons");
x.t("system","controller");
x.t("operations","required");
x.t("operations","supported");
x.t("drives","devices");
x.t("unconfigured","drive");
x.t("hotspare","supercap");
x.t("hotspare","global");
x.t("devices","however");
x.t("devices","caution");
}
